body {
   font-family: "proxima-nova", arial, sans-serif;
   font-weight: 400;
   font-size: 14px;
   line-height: 140%;
   color: #5f5f5f;
   background: #4a4a3e; }

#containerOuter {
	margin: 0 auto;
	width: 100%;
	max-width: 1300px;
	min-width: 950px;
	background-color: #fff;
	background-image: url("../img/hm-bg.png");
	background-repeat: repeat-x;
	background-position: 0px -330px;
	-webkit-box-shadow:  0px 0px 10px 5px rgba(0, 0, 0, .15);
	box-shadow:  0px 0px 10px 5px rgba(0, 0, 0, .15);
	position: relative; }
.page-template-default #containerOuter{
    background-position: 0 -250px;
}
.home #containerOuter{
    background-position: 0 0;
}
.home .home-bg {
	display:block;
	background-image:url("../img/hm-header-bg.jpg");
	width: 445px;
	height: 543px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 0; }
#containerInner {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	z-index:55; }
#logo { position: relative; z-index: 100; padding: 20px 0 0 20px; }
#logo a{
    display: block;
    background: url("../img/hmj-sprite.png") 0 0 no-repeat;
    background-size: 556px 250px;
    width: 366px;
    height: 109px;
	overflow: hidden;
	text-indent: -9999em; }

/***************
	HEADER
***************/
header.site-header {
	margin: 38px auto 0;
	width: 1000px;
	position: relative;
	z-index: 50; }
#right-menu { display: none; }
#sidr-right { display: none; }

.aps-social-icon-wrapper {
    float: right;
    margin: 10px;
}

/***************
	NAVIGATION
*****************/
header.site-header nav {
	height: 40px;
	width: 100%;
	-webkit-font-smoothing: antialiased; }
header.site-header nav #mainNav,
header.site-header nav #mainNav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float:left;
}
header.site-header nav #mainNav li { position: relative; }
header.site-header nav #mainNav li:before {
	content: "";
	display:block;
	background-image: url("../img/hmj-sprite.png");
	background-position: -190px -118px;
	background-repeat: no-repeat;
	background-size: 556px 250px;
	width: 1px;
	height: 16px;
	position: absolute;
	left: 0;
	top: 27.5%; }
header.site-header nav #mainNav { display:block; overflow:hidden; }
header.site-header nav #mainNav { width: 100%; }
header.site-header nav #mainNav li:first-child:before { display: none; }

header.site-header nav #mainNav li.last { width: 214px; overflow:hidden; float:right;}
header.site-header nav #mainNav a {
    display: block;
    padding: 10px 18px;
    font-family: "proxima-nova", arial, sans-serif;
	font-weight: 700;
   	font-size: 18px;
   	color: #588188;
    text-transform: uppercase;
    text-decoration: none; }

@-moz-document url-prefix() {
    header.site-header nav #mainNav a { height: 20px; }
}

.chrome	header.site-header nav #mainNav li.last { width: 221px; overflow:hidden; }

header.site-header nav #mainNav li.last a { width: 100%; }
.ie9 header.site-header nav #mainNav a { padding: 10px 23px; }
@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) { header.site-header nav #mainNav a { padding: 10px 23px; } }

header.site-header nav #mainNav li:hover a,
header.site-header nav #mainNav li a:focus{ background-color: transparent; color: #4a4a3e; }
header.site-header nav #mainNav li { float: left; }

header.site-header nav #mainNav li ul {
	left: -999em;
	margin: 0;
	position: absolute;
	width: 170px;
	z-index: 300; }

header.site-header nav #mainNav li:hover ul,
header.site-header nav #mainNav li.hover ul  { left: auto; }
header.site-header nav #mainNav li.active a,
header.site-header nav #mainNav li.current-menu-item a,
header.site-header nav #mainNav li.current-menu-ancestor a { color: #f8f8ec; font-style: normal; background: #4a4a3e; }
header.site-header nav #mainNav li.active:before,
header.site-header nav #mainNav li.current-menu-item:before,
header.site-header nav #mainNav li.current-menu-ancestor:before { width: 0; }

/***************
	HOMEPAGE
****************/
.hero-text {
	font-family: "proxima-nova", arial, sans-serif;
	font-weight: 900;
	/*font-size: 36px;*/
	font-size: 64px;
   	line-height: 100%;
   	color: #dadbcb;
    text-transform: uppercase;
	padding-left: 10px;
	margin: 60px 0 13px 0; 
}
		@-moz-document url-prefix() {
			.hero-text { font-size: 102.5px }
		}
.hero-text {
	padding-left: 9%;

	}
@media only screen and (max-width: 767px) and (orientation: portrait) {
	.hero-text {
	font-size: 20px;
	}
}

#home_content {
	width: 950px;
	margin: 0 auto;
	position: relative; }
#home_content article.top { margin-bottom: 15px; }
#home_content article.bottom { margin-bottom: 45px; }

#slider-wrap {
	width: 602px;
	height: 309px;
	position: relative;
	float:left; }
#slider-wrap #slider-left { width: 301px; height: 309px; background: #4a4a3e; float:right; }
#slider-wrap #slider-right { width: 301px; height: 309px; background: #fff; float:right; display:none; }
#slider-wrap .flex-caption {
	display:none;
	position: absolute;
	top: 0;
	left: -301px;
	padding: 35px 30px;
	width: 241px;
	font-family: "proxima-nova", arial, sans-serif;
	font-weight: 400;
	max-height: 205px;
	overflow:hidden; }
#slider-wrap .flex-caption p { font-size: 30px; color: #fff; line-height: 120%; padding-bottom: 5px; }
#slider-wrap .flex-caption a { font-size: 20px; color: #d2d35e; line-height: 140%; }

#block-nav {
	width: 301px;
	height: 309px;
	background: #588188;
	float: right;
	color: #f8f8ec;
	font-family: "proxima-nova", arial, sans-serif;
	font-weight: 400;
	font-size: 26px;
	line-height: 140%;
	padding: 19px 14px; }
#block-nav ul { list-style: none; margin: 0; padding: 0; }
#block-nav ul li { position: relative; }
#block-nav ul li a { color: #f8f8ec; opacity: 1.0 !important; padding: 16px 30px; display:block; }
#block-nav ul li:last-child a { background: #4A4A3E; }
#block-nav ul li a:after {
	content:"";
	display:block;
	width: 35px;
	height: 35px;
	position: absolute;
	right: 12px;
	top: 17px;
	opacity: 0;
	filter:alpha(opacity=0);
	background-image: url("../img/hmj-sprite.png");
	background-position: -125px -110px;
	background-repeat: no-repeat;
	background-size: 556px 250px;
	-webkit-transition: all .25s ease;
	-ie-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease; }
#block-nav ul li a:hover { background: #3c676e; text-decoration: none; }
#block-nav ul li:last-child a:hover { background: #babb55; }
#block-nav ul li a:hover:after { opacity: 1; filter:alpha(opacity=100); }

.heading {
  text-align:center;
  border-bottom:1px solid #d3dcd9;
  margin-bottom: 55px; }
.heading h2 {
  display:inline-block;
  position:relative;
  top:33px;
  background:#fff;
  padding:0 25px;
  margin: 0;
  color: #adada0; 
  font: 700 48px/140% "proxima-nova", arial, sans-serif;
  text-rendering: optimizeLegibility;
  text-transform: uppercase;}

a.block {
	width: 224px;
	display:block;
	position: relative;
	font-family: "proxima-nova", arial, sans-serif;
	font-weight: 400;
	font-size: 20px;
	color: #588188;
	float:left;
	margin-left: 18px; }
a.block:first-of-type { margin-left: 0; }
.lt-ie9 a.block.first { margin-left: 0; }
a.block .image {
	width: 224px;
	height: 132px;
	overflow:hidden;
	background: #ffff;
	display:block;
	position: relative; }
a.block .image img { width: 224px; height: 132px; }
a.block .title {
	display: block;
	width: 224px;
	height: 65px;
	text-align:center;
	padding: 20px 0;
	position: relative; }
a.block .image .arrow-r {
	display: block;
	width: 35px;
	height: 35px;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 10;
	overflow: hidden;
	cursor: pointer;
	-webkit-transition: all .25s ease;
	-ie-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
	background-color: #588188;
	background-image: url("../img/hmj-sprite.png");
	background-size: 556px 250px;
	background-position: -125px -110px;
	background-repeat: no-repeat; }
a.block:hover { text-decoration: none; color: #4a4a3e; }
a.block:hover .image .arrow-r { background-color: #babb55; }
#social-banner-outer {
	background-color: #f8f8ec;
	height: 150px; width: 100%; }
#social-banner-inner {
	width: 950px;
	margin: 0 auto;
	font-family: georgia, serif;
	font-size: 30px;
	font-style: italic;
	color: #588188; }
#social-banner-inner a { color: #588188; }
#social-banner-inner a.social-block {
	height: 82px;
	display: inline-block;
	float:left;
	margin-top: 30px;}
#social-banner-inner a.social-block:hover { text-decoration: none; color: #4a4a3e; }
#social-banner-inner a.social-block.first {
	width: 293px;
	text-align:left;
	padding-top: 35px;}
#social-banner-inner a.social-block.second {
	border: 1px solid #cfd8cd;
	border-top: none;
	border-bottom: none;
	text-align:center;
	width: 314px; }
#social-banner-inner a.social-block.second:before {
	content:"";
	display:inline-block;
	width: 65px;
	height: 68px;
	margin:5px 30px 0 0;
	vertical-align: -19px;
	background-image: url("../img/hmj-sprite.png");
	background-size: 556px 250px;
	background-position: 1px -111px;
	background-repeat: no-repeat;  }
#social-banner-inner a.social-block.third { width: 341px; text-align:right;}
#social-banner-inner a.social-block.third:before {
	content:"";
	display:inline-block;
	width: 65px;
	height: 68px;
	vertical-align: -19px;
	margin:5px 30px 0 0;
	background-image: url("../img/hmj-sprite.png");
	background-size: 556px 250px;
	background-position: -64px -117px;
	background-repeat: no-repeat;  }

/***************
	INTERIOR
****************/
#interior_content { }

#interior_content nav { margin-bottom: 13px; }

#interior_content nav #secondNav {
	list-style: none;
	margin: 0;
	background: #4a4a3e;
	position: relative;
	margin-top:-1px;
	padding: 0 150px 0 0;
    min-height: 37px;
}
#interior_content nav #secondNav li { display: inline-block; padding: 10px 0 8px; }
#interior_content nav #secondNav li a {
    display: block;
	padding: 0 20px;
	color: #3b65b5;
	font-family: "proxima-nova", arial, sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #f8f8ec;
	opacity: 1.0 !important;
	text-decoration: none; }
#interior_content nav #secondNav li.active a,
#interior_content nav #secondNav li.current-menu-item a,
#interior_content nav #secondNav a:hover { color: #cfd064; }
#interior_content nav #secondNav li.donate {
	display:block;
	position: absolute;
	top: 0;
	right: 0;
	background: #588188; /*#36362b;*/
	width: 148px;
	text-align: center; }
@-moz-document url-prefix() {
    #interior_content nav #secondNav li.donate { height: 20px; }
}
#interior_content #hero-banner { width: 1000px; height: 310px; overflow:hidden; margin-bottom: 13px; }
#interior_content #hero-banner img { width: 1000px; height: 310px; }

#interior_content #content {
	float: left;
	padding-bottom: 20px;
	margin: 0 13px 13px 0;
	width: 750px; }
#interior_content #content.full {
	margin-right: 0;
	width: 100%;
	padding: 50px 0 25px; }
#interior_content #content h1 {
	display: block;
	background: #babb55;
    color: #fff;
	padding:16px 0 12px 18px;
	margin: 0 0 13px 0;
	line-height: 90%; }
#interior_content #content h2 { margin-top: 8px; margin-bottom: 10px; line-height: 130%; }
#interior_content #content h3 { margin-top: 13px; margin-bottom: 10px; line-height: 130%; }

#interior_content #content .rtecontent { color: #4a4a3e; line-height:150%; }
#interior_content #content .rtecontent a { text-decoration: underline; }
#interior_content #content .rtecontent a:hover { color:#BABB55; }
#interior_content aside {
	width: 237px;
	float:left;
	margin: 0 0 13px 0; }
#interior_content aside .testimonial {
	background-color: #f8f8ec;
	text-align:center;
	font-family: georgia, serif;
	font-size: 14px;
	font-style: italic;
	margin-bottom: 13px; }
#interior_content aside .testimonial img { width: 237px; }
#interior_content aside .testimonial blockquote {
	color: #588188;
	padding: 15px 22px;
    margin: 5px 0 0 0;
    font-size: 14px; }
#interior_content aside .testimonial blockquote .rtecontent { display: inline; }
#interior_content aside .testimonial h6 { margin: 0; padding: 0 15px 20px; color: #4a4a3e; line-height: 120%; }

#interior_content aside .social-wrap { background-color: #588188; padding: 5px 20px; }
#interior_content aside .social-wrap > span {
	float:left;
	font-family: "proxima-nova", arial, sans-serif;
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	padding: 8px 5px 8px 0; }
#interior_content aside .social-wrap a.social-btn { float:left; position: relative; margin-right:8px;}

#interior_content #content .box { background-color: #f8f8ec; padding: 20px 25px; margin-bottom: 26px; }
#interior_content #content .box h3 { margin-top: 0; padding-bottom: 5px; margin-bottom: 0; }
#interior_content #content .box .content-wrap {  }
#interior_content #content .box .content-wrap .rtecontent { }
#interior_content #content .box .content-wrap .image-box {
	width: 259px;
	float: right;
	background-color: #588188;
	margin:5px 0 20px 20px;
	font-family: "proxima-nova", arial, sans-serif;
	font-weight: 700;
	font-size: 15px;
	text-transform: uppercase;
	color: #f8f8ec; }
#interior_content #content .box .content-wrap .image-box img { width: 259px; margin: 0; }
#interior_content #content .box .content-wrap .image-box div.caption { margin: 10px 10px 10px 20px; }
#interior_content #content .box .content-wrap .image-box ul { list-style: none; }
#interior_content #content .box .content-wrap .image-box ul li { padding: 1px 0; -webkit-font-smoothing: antialiased; }

.rtecontent .commitchange-donate { margin-top: 25px; }
.rtecontent .commitchange-donate .donate-popup { height: auto !important; }
.rtecontent .commitchange-donate .commitchange-iframe-embedded { height: 645px !important; }

/***************
	INTERIOR FORM
****************/
#one-col { width: 320px; margin: 0 auto; }
#two-col { width: 640px; margin: 0 auto; }
.error {
	background-color: #588188;
	color: #000;
	padding: 25px; }
.message { clear: both; display: block; margin: 25px 0; color: #f8f8ec;  }
.gform_wrapper form { background-color: #4a4a3e; padding: 15px 25px 25px; min-height: 250px; margin: 20px 0; }
.gform_wrapper form ul.gform_fields { margin: 0; }
.gform_wrapper form h3 { color: #f8f8ec; padding-bottom:20px; }
.gform_wrapper form label {
	display: block;
	font-family: "proxima-nova", arial, sans-serif;
	font-weight: 400;
	padding: 0 0 7px 0;
	color: #f8f8ec;
}
.gform_wrapper form .gfield_required {
	color: #f8f8ec;
}
.gform_wrapper form input {
    border: none;
}
.gform_wrapper form input[type=submit] {
	background:#588188;
	border-radius: none;
	border: none;
	color: #f8f8ec;
	text-transform: uppercase;
	padding: 8px 25px;
	-webkit-transition: all .25s ease;
	-ie-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
	cursor: pointer;
	font-family: "proxima-nova", arial, sans-serif;
	font-weight: 400;
    letter-spacing: 1px;
}
.gform_wrapper form input[type=submit]:hover { background: #3c676e; }
.gform_wrapper form .gform_footer { margin-top: 20px; }
a.reset { display: inline-block; margin-left: 20px; color: #f8f8ec; }
a.reset:hover { text-decoration: none; color: #babb55; }

/***************
	FOOTER
****************/
footer.site-footer {
   width: 100%;
   padding: 25px 0;
   color: #f8f8ec;
   text-align: center;
   background-color: #588188;
   font: normal 14px/20px georgia, serif;
   position: relative;
   z-index:50; }
footer.site-footer #footer-inner { width: 950px; margin: 0 auto; }
footer.site-footer a, footer.site-footer span { color: #f8f8ec; float:left; margin-left: 35px; }
footer.site-footer a.right, footer.site-footer span.right { float:right; margin-left: 0; }
footer.site-footer a.right { clear: both; }
footer.site-footer a:first-child { margin-left: 0; }

footer.site-footer .aps-social-icon-wrapper{
    display: inline-block;
    float: left;
    margin: -7px 0 0 15px;
}
footer.site-footer span.social a {
	display: inline-block;
	float: none;
	margin-right: 10px;
	margin-left: 0;
	width: 24px;
	height: 24px;
	background-repeat: no-repeat;
	background-position: 0 0;
}
footer.site-footer a.facebook { background-image: url("../img/social_facebook.png"); }
footer.site-footer a.twitter { background-image: url("../img/social_twitter.png"); }
footer.site-footer a.youtube { background-image: url("../img/social_youtube.png"); }
footer.site-footer a.linkedin { background-image: url("../img/social_linkedin.png"); }
footer.site-footer a.instagram { background-image: url("../img/social_instagram.png"); }
footer.site-footer a.pinterest { background-image: url("../img/social_pinterest.png"); }


/**********************************************
 *    between 1024 and 768 - TABLET ONLY
 ********************************************/
@media only screen and (min-width: 768px) and (max-width: 980px) {
    .home .home-bg { background-image:url("../img/hm-header-bg-tab.jpg"); width: 385px; height: 470px; }
    #containerOuter { max-width: 1023px; min-width: 768px; }
    .home #containerOuter{ background-position: 0 -75px; }
    #containerInner { width: 768px; }
    #logo { width: 718px; margin: 0 auto; padding-left: 0; }
    header.site-header { width: 768px;  }
    header.site-header nav { margin: 0 auto; width: 718px; }
    header.site-header nav #mainNav li.last { width: 160px; }
    header.site-header nav #mainNav a { font-size: 14px; padding: 10px 9px;}
    .ie9 header.site-header nav #mainNav a { padding:10px; }
    .hero-text { font-size: 32px; margin: 25px 0 13px; }
    	@-moz-document url-prefix() {
    		.hero-text { font-size: 33.5px }
		}

    #home_content { width: 718px; }
    #slider-wrap { height: 226px; width: 440px;}
    #slider-wrap #slider-left { width: 220px; height: 226px; }
    #slider-wrap #slider-right { width: 220px; height: 226px; }
    #slider-wrap #slider-right .slides > li img { width: 220px; height: 226px; }
    #slider-wrap .flex-caption { left: -220px; width: 220px; padding: 15px 20px; max-height: 160px; }
    #slider-wrap .flex-caption p { font-size: 25px; }
    #slider-wrap .flex-caption a { font-size: 18px; }

    #block-nav { width: 265px; padding: 10px; height: 226px; font-size: 20px; }
    #block-nav ul li a { padding: 12px 18px; }
    #block-nav ul li a:after { top:8px; }

    a.block { width: 166px; font-size: 16px; }
    a.block .image,
    a.block .image img { width: 166px; height: 98px; }
    a.block .title { width: 166px; }

    #social-banner-inner { width: 718px; font-size: 22px; }
    #social-banner-inner a.social-block { }

    #social-banner-inner a.social-block.first { width: 205px; }
    #social-banner-inner a.social-block.second { width: 245px; }
    #social-banner-inner a.social-block.third { width: 265px; }
    #social-banner-inner a.social-block.second:before,
    #social-banner-inner a.social-block.third:before  { margin: 5px 10px 0 0; }

    #interior_content nav { margin: 0 auto 13px; width: 718px; }
    #interior_content nav #secondNav li a { padding: 0 15px; }
    #interior_content nav #secondNav li a:first-child { padding-left: 20px; }
    #interior_content #hero-banner { width: 718px; margin: 0 auto 13px; }
    #interior_content #content { width: 495px; margin-left: 25px; }
    #interior_content #content h1 { font-size: 38px; }
    #interior_content #content h2 { font-size:28px; }
    #interior_content #content h3 { font-size:20px; }
    #interior_content #content .box .content-wrap .image-box { width: 220px; font-size: 12px; }
    #interior_content #content .box .content-wrap .image-box img { width: 220px; }
    #interior_content aside { width: 210px; }
    #interior_content aside .testimonial img { width: 210px; height: 118px; }

    footer.site-footer { font-size: 12px; }
    footer.site-footer #footer-inner { width: 718px; margin: 0 auto; }
    footer.site-footer a, footer.site-footer span { margin-left: 10px; }
    footer.site-footer .phone { display:inline; }
    footer.site-footer a:first-child,
    footer.site-footer a.right { margin-left: 0; }
}
/************************************************
	less than 768px - MOBILE ONLY
**************************************************/
@media only screen and (orientation:landscape) and (max-width: 767px) {

.home .home-bg { background-image:url("../img/hm-header-bg-mob.jpg"); width: 190px; height: 197px; }
#containerOuter { max-width: 767px; min-width: 320px; width: 100%; background-position: 0 -460px; }
/*.home #containerOuter{ background-position: 0 -346px; }*/
#containerInner { padding: 0 3%; width: 100%; }
#logo { width: 165px; }
#logo a { width: 165px; height: 49px; background-position: 0 -201px; }
header.site-header { display: none; }

.aps-social-icon-wrapper{
    margin: 8px 50px 0 0;
}

#right-menu {
	display: block;
	position: absolute;
	top: 15px;
	right: 15px;
	width: 23px;
	height: 19px;
	background-image: url("../img/hmj-sprite.png");
	background-size: 556px 250px;
	background-position: -201px -118px;
	background-repeat: no-repeat;
	text-indent: -9999em; }

.hero-text { font-size: 4em; margin: 20px auto; width: 100%; }

#home_content { width: 100%; margin: 20px 0 0; text-align: left; }
#home_content article.bottom { margin-bottom: 0; }
#slider-wrap { width: 100%; height: auto; }
#slider-wrap #slider-right { width: 100%; height: auto; float: none; position: relative; }
#slider-wrap #slider-left { width: 100%; float: none; height: 155px; position: relative; margin-top: -7px; }
#slider-wrap #slider-right .slides > li img { width: 100%; height: auto; }
#slider-wrap .flex-caption {
	top: 100%;
	left: 0;
	width: 100%;
	padding: 7% 5% 5%;
	position: absolute;
	min-height: 120px; }
#slider-wrap .flex-direction-nav a { bottom: 5px; }
@-moz-document url-prefix() {
		#slider-wrap .flex-direction-nav a { bottom: 6px; }
	}
#block-nav { width: 100%; padding: 5%; margin-top: 13px; height: auto; }
.heading { border-bottom: 1px solid #adad9f; }
.heading h1 { padding: 0 5px; top: 22px; font-size: 28px; }
a.block { float: left; margin: 0 7% !important; width: 33% }
a.block:first-of-type {  margin: 0 7% !important; }

#social-banner-outer { height: auto; }
#social-banner-inner { width: 90%; padding: 0 5%;}
#social-banner-inner a.social-block { margin-top: 0; height: 40px; font-size: 21px; }
#social-banner-inner a.social-block.first { padding-top: 45px; width: 31%; }
#social-banner-inner a.social-block.second { padding: 25px 0 48px; border: none; width: 25%; }
#social-banner-inner a.social-block.second:before {
	width: 45px;
	height: 50px;
	background-position: -150px -149px;
	margin: 5px 10px 0 0 ;}
#social-banner-inner a.social-block.third { padding: 25px 0 48px; width: 40%; }
#social-banner-inner a.social-block.third:before {
	width: 45px;
	height: 50px;
	background-position: -195px -149px;
	margin: 5px 10px 0 0; }

#interior_content { margin-top: 13px; }
#interior_content nav #secondNav{ padding: 0; }
#interior_content nav #secondNav li { display: block; width: 100%; position: relative; text-align: center; }
#interior_content nav #secondNav li a:first-child { padding-left: 0; }
#interior_content nav #secondNav li.donate { position: relative; width: auto; }
#interior_content #hero-banner,
#interior_content #hero-banner img { width: 100%; height: auto; }
#interior_content #content { width: 100%; padding-bottom: 0; }
#interior_content aside { width: 100%; margin: 13px 0; height: auto; }
#interior_content aside .testimonial img { height: auto; width: 100%; }

#interior_content #content .box .content-wrap .image-box { width: 100%; }
#interior_content #content .box .content-wrap .image-box img { width: 100%; }

#one-col,
#two-col { width: 300px; }
.push-r { margin-right: 0; }
.col50 { width: 100%; }
footer.site-footer { padding: 20px 0; }
footer.site-footer #footer-inner { width: 100%; }
footer.site-footer .aps-social-icon-wrapper {
    display: block;
    text-align: center;
    float: none;
    margin: 0;
}
footer.site-footer a, footer.site-footer span { margin: 0; text-align: center; width: 100%; padding: 2px 0 1px; }
footer.site-footer span.phone { margin-bottom: 25px; }

}

@media only screen and (orientation:portrait) and (max-width: 767px) {

.home .home-bg { background-image:url("../img/hm-header-bg-mob.jpg"); width: 190px; height: 197px; }
#containerOuter { max-width: 767px; min-width: 320px; width: 100%; background-position: 0 -460px; }
.home #containerOuter{ background-position: 0 -230px; }
#containerInner { padding: 0 3%; width: 100%; }
#logo { width: 165px; }
#logo a { width: 165px; height: 49px; background-position: 0 -201px; }
header.site-header { display: none; }

.aps-social-icon-wrapper{
    margin: 8px 50px 0 0;
}

#right-menu {
	display: block;
	position: absolute;
	top: 15px;
	right: 15px;
	width: 23px;
	height: 19px;
	background-image: url("../img/hmj-sprite.png");
	background-size: 556px 250px;
	background-position: -201px -118px;
	background-repeat: no-repeat;
	text-indent: -9999em; }

.hero-text { font-size: 26px; margin: -10px 0 10px; width: 225px; }

#home_content { width: 100%; margin: 20px 0 0; text-align: left; }
#home_content article.bottom { margin-bottom: 0; }
#slider-wrap { width: 100%; height: auto; display:none; }
#slider-wrap #slider-right { width: 100%; height: auto; float: none; position: relative; }
#slider-wrap #slider-left { width: 100%; float: none; height: 155px; position: relative; margin-top: -7px; }
#slider-wrap #slider-right .slides > li img { width: 100%; height: auto; }
#slider-wrap .flex-caption {
	top: 100%;
	left: 0;
	width: 100%;
	padding: 7% 5% 5%;
	position: absolute;
	min-height: 120px; }
#slider-wrap .flex-direction-nav a { bottom: 5px; }
@-moz-document url-prefix() {
		#slider-wrap .flex-direction-nav a { bottom: 6px; }
	}
#block-nav { width: 100%; padding: 5%; margin-top: 13px; height: auto; }
.heading { border-bottom: 1px solid #adad9f; }
.heading h1 { padding: 0 5px; top: 22px; font-size: 28px; }
a.block { float: none; margin: 0 auto!important; }

#social-banner-outer { height: auto; }
#social-banner-inner { width: 100%; }
#social-banner-inner a.social-block { width: 100% !important; text-align: center !important; margin-top: 0; height: 40px; font-size: 21px; }
#social-banner-inner a.social-block.first { padding-top: 40px; }
#social-banner-inner a.social-block.second { padding: 10px 0 0; border: none; }
#social-banner-inner a.social-block.second:before {
	width: 45px;
	height: 50px;
	background-position: -150px -149px;
	margin: 5px 10px 0 0 ;}
#social-banner-inner a.social-block.third { padding: 25px 0 48px; }
#social-banner-inner a.social-block.third:before {
	width: 45px;
	height: 50px;
	background-position: -195px -149px;
	margin: 5px 10px 0 0; }

#interior_content { margin-top: 13px; }
#interior_content nav #secondNav{ padding: 0; }
#interior_content nav #secondNav { padding-right: 0px !important; }
#interior_content nav #secondNav li { display: block; width: 100%; position: relative; text-align: center; }
#interior_content nav #secondNav li a:first-child { padding-left: 0; }
#interior_content nav #secondNav li a { padding-left: 0; padding-right: 0; }
#interior_content nav #secondNav li.donate { position: relative; width: auto; }
#interior_content #hero-banner,
#interior_content #hero-banner img { width: 100%; height: auto; }
#interior_content #content { width: 100%; padding-bottom: 0; }
#interior_content #content h1 { font-size: 32px; }
#interior_content aside { width: 100%; margin: 13px 0; height: auto; }
#interior_content aside .testimonial img { height: auto; width: 100%; }

#interior_content #content .box .content-wrap .image-box { width: 100%; }
#interior_content #content .box .content-wrap .image-box img { width: 100%; }
#interior_content #content .box h3 { line-height: 120%; }

#one-col,
#two-col { width: 300px; }
.push-r { margin-right: 0; }
.col50 { width: 100%; }
footer.site-footer { padding: 20px 0; }
footer.site-footer #footer-inner { width: 100%; }
footer.site-footer .aps-social-icon-wrapper {
    display: block;
    text-align: center;
    float: none;
    margin: 0;
}
footer.site-footer a, footer.site-footer span  { margin: 0; text-align: center; width: 100%; padding: 2px 0 1px; }
footer.site-footer span.social { display: block; margin: 0 auto 20px auto; clear: both; height: 24px; text-align: center;}
footer.site-footer span.phone { margin-bottom: 25px; }

}

.rte_insert_floated_right
{
	margin-right: 0px !important;
}

.rte_insert_floated_left
{
	margin-left: 0px !important;
}
